/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  overflow-x: hidden;
}

/* Header Section */
header .brand_logo {
  padding: 10px 0px;
}

header .brand_logo img {
  width: 130px;
}

/* Header Section */

/* Main Banner Section */
.main-banner-section {
  line-height: 0;
}

.main-banner-section video {
  width: 100%;
  /* height: 100vh; */
  object-fit: cover;
}

/* Main Banner Section */

/* SPL Journey Section */
.spl_journey_section {
  background: url("../images/blue_bg.png") no-repeat;
  background-size: cover;
}

.spl_journey_section .content {
}

.spl_journey_section .content p.lead {
  font-size: 17px;
  line-height: 25px;
  margin-bottom: 20px;
}

.spl_journey_section .content p.lead .brown_color {
  font-family: "Satoshi-Medium";
}

.spl_journey_section .youtube_video_box {
}

.spl_journey_section .youtube_video_box iframe {
}

.spl_journey_section .youtube_video_box .embed-responsive {
}

/* SPL Journey Section */

/* New Logo Story */
.new_logo_story_section {
}

.new_logo_story_section .new_logo_gif {
}

.new_logo_story_section .new_logo_gif img {
  max-width: 350px;
}

.new_logo_story_section .h2.title {
}

.new_logo_story_section .content {
}

.new_logo_story_section .content p.lead {
  font-size: 17px;
  line-height: 25px;
  margin-bottom: 20px;
}

.new_logo_story_section .youtube_video_box {
}

.new_logo_story_section .youtube_video_box .embed-responsive {
}

.new_logo_story_section .youtube_video_box iframe {
}

.new_logo_story_section .four_flex_box {
}

.new_logo_story_section .four_flex_box .box {
}

.new_logo_story_section .box {
}

.new_logo_story_section .box .icon {
}

.new_logo_story_section .box .icon img {
}

.new_logo_story_section .box .icon_content {
}

.new_logo_story_section .box .icon_content h5 {
}

.new_logo_story_section .box .icon_content p {
}

/* New Logo Story */

/* New SPL Band Section */
.new_spl_band_section {
  padding: 50px 0px;
  background: url(../images/blue_band.png) no-repeat;
  background-size: cover;
}

.new_spl_band_section .band_inner_box {
  text-align: center;
}

.new_spl_band_section .band_inner_box h4 {
  font-size: 35px;
  text-align: center;
  font-family: "Satoshi-Regular" !important;
}

.new_spl_band_section .band_inner_box h4 span {
}

.new_spl_band_section .band_inner_box a {
  background: rgba(26, 131, 188, 1);
  margin-top: 20px;
  font-size: 20px;
  padding: 5px 25px;
  border: 1px solid rgba(26, 131, 188, 1);
  outline: none;
  box-shadow: none;
  transition: 0.6s;
}

.new_spl_band_section .band_inner_box a:hover {
  color: #fff;
  background: rgba(205, 147, 76, 1);
  border: 1px solid rgba(205, 147, 76, 1);
}

/* New SPL Band Section */

/* Footer */
footer {
  background: rgba(250, 250, 250, 1);
}

footer .footer_form_box {
}

footer .footer_form_box h2.title {
}

footer .footer_form_box form {
  width: 70%;
  margin-top: 2rem;
}

footer .footer_form_box form .input-block {
  margin-bottom: 20px;
}

footer .footer_form_box form .input {
}

footer .footer_form_box form .input_text {
  width: 100%;
  border: 1px solid #ccc;
  height: 45px;
  padding-left: 20px;
  border-radius: 5px;
  font-family: "Satoshi-Medium" !important;
  font-size: 16px;
  outline: none;
}

footer .footer_form_box form .input_tel {
  width: 100%;
  border: 1px solid #ccc;
  height: 45px;
  border-radius: 5px;
  font-family: "Satoshi-Medium" !important;
  font-size: 16px;
}

footer .footer_form_box form .input_submit_btn {
  width: 100%;
  height: 45px;
  background: rgba(26, 131, 188, 1);
  border: 1px solid rgba(26, 131, 188, 1);
  color: #fff;
  font-size: 16px;
  font-family: "Satoshi-Medium" !important;
}

footer .blue_bg {
  background: #fff;
  padding: 40px;
  border-radius: 10px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

footer .white_band {
}

footer .white_band h2.title {
}

footer .white_band .address-block {
  display: flex;
  gap: 20px;
  margin-bottom: 20px;
}

footer .white_band .address-icon {
}

footer .white_band .address-icon img {
  width: 34px;
}

footer .white_band .address-content {
}

footer .white_band .address-content b {
  font-size: 15px;
  display: block;
  margin-bottom: 1px;
}

footer .white_band .address-content span {
}

/* Footer */

/* Our Core Values */
.our_core_values_section {
  background: url(../images/blue_bg.png) no-repeat;
  background-size: cover;
}

.our_core_values_section h2.title {
}

.our_core_values_section .content {
}

.our_core_values_section .content p {
  font-size: 17px;
  line-height: 30px;
  margin-bottom: 20px;
}

.our_core_values_section .vertical_box {
  transform: translateX(40px);
}

.our_core_values_section .vertical_box .box {
  width: 100%;
  border: 0.63px solid rgba(26, 131, 188, 1);
  border-radius: 10px;
  padding: 20px 20px;
  display: flex;
  gap: 20px;
  align-items: center;
  justify-content: center;
  margin-bottom: 2rem;
  background: #fff;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  transition: 0.6s;
}

.our_core_values_section .vertical_box .box .icon {
  background: rgba(26, 131, 188, 0.12);
  min-width: 100px;
  min-height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
}

.our_core_values_section .vertical_box .box .icon img {
}

.our_core_values_section .vertical_box .box .icon_content {
}

.our_core_values_section .vertical_box .box .icon_content h5 {
  font-size: 20px;
  font-weight: 500;
  color: rgba(205, 147, 76, 1);
}

.our_core_values_section .vertical_box .box .icon_content p {
  font-size: 15px;
  line-height: 25px;
  margin-bottom: 20px;
  font-family: "Satoshi-Regular";
}

.our_core_values_section.active .vertical_box .box:first-child {
  transform: translateX(-70px);
}

.our_core_values_section.active .vertical_box .box:last-child {
  transform: translateX(-70px);
}

/* Our Core Values */

/* Brand Ethos Section */
.brand_ethos_sectoin {
  background: #fff;
  /* background: url(../images/blue_bg.png) no-repeat;
  background-size: cover; */
}

.brand_ethos_sectoin h2.title {
}

.brand_ethos_sectoin .content {
}

.brand_ethos_sectoin .content p.lead {
  font-size: 17px;
  line-height: 30px;
  margin-bottom: 20px;
}

.brand_ethos_sectoin .content p.lead i {
  color: rgba(205, 147, 76, 1);
}

.brand_ethos_sectoin .box {
  width: 48%;
  border: 0.63px solid rgba(26, 131, 188, 1);
  border-radius: 10px;
  padding: 20px 20px;
  display: flex;
  gap: 20px;
  align-items: center;
  justify-content: center;
  margin-bottom: 1rem;
  background: #fff;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

.brand_ethos_sectoin .four_flex_box {
  justify-content: space-between;
}

.brand_ethos_sectoin .box .icon {
  background: rgba(26, 131, 188, 0.12);
  min-width: 75px;
  min-height: 75px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
}

.brand_ethos_sectoin .box .icon img {
  width: 45px;
}

.brand_ethos_sectoin .box .icon_content {
}

.brand_ethos_sectoin .box .icon_content h5 {
  font-size: 20px;
  font-weight: 500;
  color: rgba(205, 147, 76, 1);
}

.brand_ethos_sectoin .box .icon_content p {
  font-size: 15px;
  line-height: 25px;
  margin-bottom: 20px;
  font-family: "Satoshi-Regular";
}

/* Brand Ethos Section */

/* Common CSS */
.space-pd {
  padding: 70px 0px;
}

.space-pd-top {
}

.space-pd-bottom {
}

section {
}

h2.title {
  position: relative;
  font-size: 35px;
  margin-bottom: 15px;
}

h2.title span {
}

h2.title::after {
  content: "";
  position: absolute;
  width: 50px;
  height: 50px;
  background: rgba(26, 131, 188, 0.12);
  left: -29px;
  top: -15px;
  border-radius: 100px;
}

.blue_color {
  color: rgba(23, 130, 186, 1);
}

.brown_color {
  color: rgba(205, 147, 76, 1);
}

main {
}

article {
}

header {
}

body {
  font-family: "Satoshi-Medium";
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Satoshi-Medium" !important;
  font-weight: 500;
}

span,
a,
input,
button {
  font-family: "Satoshi-Regular";
}

b,
strong {
  font-family: "Satoshi-Bold";
}

i {
  font-weight: 500;
  font-style: italic;
}

p.lead {
  font-family: "Satoshi-Regular";
}

/* Common CSS */
footer .blue_bg h2.title::after {
  display: none;
}

/* New Css Added on 23/08/2024 */

.navbar-menu ul {
  display: flex !important;
  justify-content: end;
  gap: 35px;
}

.navbar-menu ul li a {
  font-size: 17px;
  text-decoration: none;
  color: #000;
  cursor: pointer;
}

.navbar-menu ul li {
  position: relative;
}

.navbar-menu ul li:after {
  content: "";
  position: absolute;
  width: 1px;
  height: 60%;
  display: block;
  right: -17px;
  left: auto;
  top: 0px;
  bottom: 0px;
  background: #000;
  margin: auto;
}

.navbar-menu ul li:last-child:after {
  display: none;
}

/* New Css Added on 23/08/2024 */

/* Responsive Media Query */
@media (min-width: 1400px) {
  .brand_ethos_sectoin .box {
    width: 40%;
  }

  .brand_ethos_sectoin .four_flex_box {
    justify-content: center;
    gap: 15px 50px !important;
  }
}

@media (min-width: 1920px) {
  .brand_ethos_sectoin .box {
    width: 36%;
  }

  .brand_ethos_sectoin .four_flex_box {
    justify-content: center;
    gap: 15px 50px !important;
  }
}

@media (max-width: 1025px) {
  .our_core_values_section .vertical_box {
    transform: translateX(15px);
  }
}

@media (max-width: 768px) {
  footer .footer_form_box form {
    width: 90%;
  }
}

@media (max-width: 650px) {
  .space-pd {
    padding: 50px 0px;
  }

  h2.title {
    font-size: 25px;
    text-align: center;
    display: table;
    margin: auto;
    margin-bottom: 1rem;
  }

  .new_logo_story_section .new_logo_gif img {
    max-width: 350px;
    width: 70%;
    display: block;
    margin: auto;
    margin-bottom: 0rem;
  }

  .new_logo_story_section {
    padding-top: 35px;
  }

  .brand_ethos_sectoin .box {
    width: 100%;
  }

  .brand_ethos_sectoin .four_flex_box {
    margin-top: 2rem;
  }

  .our_core_values_section .vertical_box {
    transform: unset;
  }

  .our_core_values_section.active .vertical_box .box:first-child {
    transform: translateX(0px);
  }

  .our_core_values_section.active .vertical_box .box:last-child {
    transform: translateX(0px);
  }

  .new_spl_band_section .band_inner_box h4 {
    font-size: 25px;
  }

  .new_spl_band_section .band_inner_box a {
    margin-top: 0px;
    padding: 7px 20px;
  }

  footer .footer_form_box form {
    margin: auto;
    margin-bottom: 2rem;
  }
}

/* Responsive Media Query */

header {
  position: absolute;
  width: 100%;
  background: #fff;
  /* display: none !important; */
  z-index: 9999;
}

.copyRight {
  background: #e3f0f7;
  padding: 30px 0px;
}

.copyRight p.lead {
  font-size: 14px;
}

.otp_box {
  display: flex;
  gap: 10px;
  margin-bottom: 15px;
  align-items: center;
}
